Menu

Je ne peux absolument pas...

- - Dernière réponse : Bob36180
Messages postés
229
Date d'inscription
dimanche 7 août 2016
Statut
Membre
Dernière intervention
15 mai 2019
- 2 mai 2019 à 14:32
Bonjour,

Il m'est impossible de mettre à niveau (vers 19.04) pourquoi ? J'utilise actuellement UBUNTU 18.10.Plateforme 86_64

Bien cordialement.

Claude TRAIN

Configuration: Linux / Firefox 66.0
Afficher la suite 

Votre réponse

1 réponse

Messages postés
229
Date d'inscription
dimanche 7 août 2016
Statut
Membre
Dernière intervention
15 mai 2019
6
0
Merci
Bonjour,

Comment procédez vous pour mettre Ubuntu à niveau ?
Commenter la réponse de Bob36180